/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class TDOperationBean {

    private String tranType;
    private String accNo;
    private String trAmount;
    private String Penalty;
    private String matVal;
    private String narration;
    private String netAmt;
    private String intAdjAmt;
    private String trmYr;
    private String trmMon;
    private String trmDay;

    public String getTrmDay() {
        return trmDay;
    }

    public void setTrmDay(String trmDay) {
        this.trmDay = trmDay;
    }

    public String getTrmMon() {
        return trmMon;
    }

    public void setTrmMon(String trmMon) {
        this.trmMon = trmMon;
    }

    public String getTrmYr() {
        return trmYr;
    }

    public void setTrmYr(String trmYr) {
        this.trmYr = trmYr;
    }

    public String getIntAdjAmt() {
        return intAdjAmt;
    }

    public void setIntAdjAmt(String intAdjAmt) {
        this.intAdjAmt = intAdjAmt;
    }

    public String getNetAmt() {
        return netAmt;
    }

    public void setNetAmt(String netAmt) {
        this.netAmt = netAmt;
    }

    public String getPenalty() {
        return Penalty;
    }

    public void setPenalty(String Penalty) {
        this.Penalty = Penalty;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getMatVal() {
        return matVal;
    }

    public void setMatVal(String matVal) {
        this.matVal = matVal;
    }

    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }

    public String getTrAmount() {
        return trAmount;
    }

    public void setTrAmount(String trAmount) {
        this.trAmount = trAmount;
    }

    public String getTranType() {
        return tranType;
    }

    public void setTranType(String tranType) {
        this.tranType = tranType;
    }

    
}
